body{width:100%;height:auto;float:left;margin:0;font-family: "Nunito Sans", sans-serif;}
.divmdl{width:1250px;height:auto;margin:0 auto;}

#intsld{width:100%;height:650px;float:left;background-image:linear-gradient(0deg, rgba(35, 31, 32, 0.6), rgba(35, 31, 32, 0.6)), url(/custom/imgs/feedback/background.jpg);}
#inthld{width:500px; height:200px;float:right;margin-top:400px;}
#intsld h1{font-family: 'Poppins', sans-serif;font-size:40px;font-weight:700;text-align:center;color:#FFFFFF;margin:0;}
#intsld p{font-size:20px;font-weight:300;text-align:center;margin:0;color: #FFFFFF;}

.prsinx{width:100%;height:auto;float:left;padding:80px 0 90px 0;}

.tstdtl{width:380px;height:auto;float:left; padding:0; box-sizing: border-box;border:1px solid #eeeeee; background-color:#FAFAFA; border-radius:15px 15px 0 0; box-shadow: 0 0 2px #cccccc; margin:80px 0 80px 0;}
.tstdtl:nth-child(1),.tstdtl:nth-child(2),.tstdtl:nth-child(4),.tstdtl:nth-child(5){margin-right:30px; }
.tstdtl:nth-child(4),.tstdtl:nth-child(5),.tstdtl:nth-child(6){margin-bottom:30px;}


.tstimg{width:200px; height:200px; margin: 0 auto; box-sizing: border-box;border-top: px solid #eeeeee;}
.tstimg img,.cltimg img{max-width:100%;height:auto;float:left;}
.tstimg img{padding:6px; background-color: #ffffff; border: 1px solid #dddddd; border-radius: 200px; margin-top: -100px;}

.tstdsg{width:100%;height:auto;float:left;text-align:center;border-bottom:1px solid #dddddd;padding:20px 0; margin-top: -90px;}
.tstdsg p.cltnme{font-family: 'Poppins', sans-serif;font-size:20px;font-weight:700;line-height:1em;margin:0 0 5px 0;}
.tstdsg p.cltdsg{font-size:14px;line-height:1em;margin:0; color: #888888;}

blockquote{width: 100%; height: 160px; float: left; font-family: 'Droid Serif', serif;font-size:16px;font-style: italic;width:auto;margin:10px 10px 30px 20px;padding:10px 20px 10px 40px;line-height:1.45;position:relative; text-align: center;}
blockquote:before{display:block;content:"\201C";font-size: 80px;position:absolute;left:-15px;top:-25px;font-family: 'Oswald', sans-serif;color:#787878;}